Remove providers from contract
Removes the specified rendering provider IDs from the contract. Returns a 404 if any of the provided IDs are not currently in the contract.
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Path parameters
contract_id
Request
This endpoint expects an object.
rendering_provider_ids
Provider IDs to remove from the contract. Max 100,000 per request.
Response
provider_count
The total number of rendering providers currently associated with this contract
Errors
404
Not Found Error
422
Unprocessable Entity Error